Innehåll
Index 🔎︎

# FileLen Function

Returnerar längden på en fil i byte.

## Syntax:

    FileLen (Text As String)

## Returvärde:

Long

## Parametrar:

Text: Ett stränguttryck som innehåller en otvetydig filangivelse. Du kan även använda URL-notation.

Den här funktionen bestämmer längden på en fil. Om FileLen-funktionen anropas för en öppen fil returneras filens längd innan den öppnades. Om du vill bestämma den aktuella fillängden för en öppen fil använder du Lof-funktionen.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleFileLen
        MsgBox FileLen("C:\autoexec.bat")
    End Sub